Q. Write-n-Cite / RefWorks requires java. Which version of java should I install on my Mac?

Answer

If you are using Mac OS x 10.10 or higher you should install the Apple certified version of Java at http://support.apple.com/kb/dl1572

  • Last Updated Jun 13, 2017
  • Views 61
  • Answered By Cindy Schmidt

FAQ Actions

Was this helpful? 0   0

Contact Us

(402) 559-6221
Text: (402) 370-5016